prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: netsnmp (Net-SNMP)
Description: SNMP (Simple Network Management Protocol) daemon and applications.
URL: http://www.net-snmp.org
Version: 5.9.4
Cflags: -I${includedir}
Libs: -L${libdir} -lnetsnmp
Libs.private: -Wl,-zrelro -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib/perl5/5.42.0/aarch64-netbsd-thread-multi/CORE -Wl,-R/usr/pkg/lib -lm   -lcrypto -lelf  -Wl,-E  -Wl,-R/usr/pkg/lib/perl5/5.42.0/aarch64-netbsd-thread-multi/CORE
